levels.register_basic('dirt_0', 'Dirt', 'dirt')
levels.register_basic('dirt_1', 'Dirt', 'dirt')
levels.register_basic('dirt_2', 'Tilled Soil', 'dirt')
levels.register_basic('dirt_3', 'Dirt', 'dirt')
levels.register_basic('dirt_4', 'Soil', 'dirt')

levels.register_basic('grass_0', 'Grass', 'grass')
levels.register_basic('grass_1', 'Grass', 'grass')
levels.register_basic('grass_2', 'Grass', 'grass')
levels.register_basic('grass_3', 'Grass', 'grass')
levels.register_basic('grass_4', 'Splotchy Grass', 'grass')
levels.register_basic('grass_5', 'Splotchy Grass', 'grass')
levels.register_basic('grass_6', 'Grass', 'grass')

levels.register_basic('grass_dried_0', 'Dry Grass', 'grass')

levels.register_basic('gravel_0', 'Gravel', 'gravel')
levels.register_basic('gravel_1', 'Gravel', 'grave')

levels.register_basic('mud_dried_0', 'Dried Mud', 'dirt')

levels.register_basic('sand_0', 'Yellow Sand', 'sand')
levels.register_basic('sand_1', 'Tan Sand', 'sand')
levels.register_basic('sand_2', 'Red Sand', 'sand')
levels.register_basic('sand_3', 'Tan Sand', 'sand')
levels.register_basic('sand_4', 'Tan Sand', 'sand')
levels.register_basic('sand_5', 'Tan Sand', 'sand')
levels.register_basic('sand_6', 'Tan Sand', 'sand')
levels.register_basic('sand_7', 'Tan Sand', 'sand')

levels.register_basic('snow_0', 'Snow', 'snow')
levels.register_basic('snow_1', 'Snow', 'snow')

levels.register_basic('leaves_20', 'Autumn Leaves', 'grass')
levels.register_basic('leaves_21', 'Autumn Leaves', 'grass')
